@charset "utf-8";

:root {
	--layout-color-pink: #c00072;
	--layout-color-pink-light: #f6d9ea;
	--layout-color-dark-violet: #514761;
	--layout-color-bright-violet: #7b47d2;
	--layout-color-gold: #927f5e;
	--text-color-pink: #c00072;
	--text-color-dark-violet: #514761;
	--text-color-bright-violet: #7b47d2;
	--text-color-gold: #927f5e;
}


/* -------------------------
 * common CSS
 * ------------------------- */

strong {
	font-weight: bold;
}
.mt0 {
	margin-top: 0 !important;
}
.mt5 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt35 {
	margin-top: 35px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mb0 {
	margin-bottom: 0 !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}

.text-bold {
	font-weight: bold;
}

.text-left {
	text-align: left !important;
}
.text-right {
	text-align: right !important;
}
.text-center {
	text-align: center !important;
}

.text-small {
	font-size: 0.75em !important;
}

.text-color-em {
	font-weight: bold;
	color: var(--text-color-dark-violet) !important;
}

@media all and (min-width: 768px) {
	.hidden-desktop {
		display: none !important;
	}
}
@media screen and (max-width: 767px) {
	.hidden-mobile {
		display: none !important;
	}
}